/*------------------------------------------

lead

------------------------------------------*/


.u_functions_lead {
  padding: 80px 0 40px;
  text-align: center;
}
.u_lead_image img {
    width: 54px;
    height: 96px;
    margin: 32px 0 0;
}
@media (max-width: 1092px) {
}


.u_flow .u_functions_lead .u_section_title {
  font-size: 30px;
  line-height: 1.8;
}
.u_flow .u_functions_lead .u_section_title p {
  position: relative;
  display: inline-block;
}
.u_flow .u_functions_lead .u_section_title p:before,
.u_flow .u_functions_lead .u_section_title p:after {
  content: "";
  display: block;
  position: absolute;
  width: 30px;
  height: 25px;
  background: url(../../../about/common/image/icon_quote.svg) 50% 50% no-repeat;
  background-size: cover;
}
.u_flow .u_functions_lead .u_section_title p:before {
  left: -40px;
  top: 5px;
}
.u_flow .u_functions_lead .u_section_title p:after {
  right: -35px;
  top: 5px;
  transform: rotateZ(-180deg);
}
@media (max-width: 768px) {
  .u_flow .u_functions_lead .u_section_title {
    font-size: 23px;
    line-height: 1.5;
  }
  .u_flow .u_functions_lead .u_section_title padding-right: ;:after {
    right: -27px;
    bottom: 10px;
    top: auto;
  }
}


/*------------------------------------------

nav

------------------------------------------*/

.u_flow_nav {
  background: #1D2088;
  width: 100%;
  text-align: center;
  padding: 10px 0;
}
.u_flow_nav ul {
  margin: 0 auto;
}
.u_flow_nav li {
  display: inline-block;
  border-right: 1px solid #b9baec;
}
.u_flow_nav li:first-child {
  border-left: 1px solid #b9baec;
}
.u_flow_nav li a {
  display: block;
  width: 220px;
  height: 60px;
  padding-top: 10px;
  color: #fff;
  font-weight: bold;
  font-size: 1rem;
  text-decoration: none;
  background: url(../image/icon_arrow_w.svg) 50% 85% no-repeat;
  background-size: 16px;
  transition: .2s;
}
.u_flow_nav li a:hover {
  background: url(../image/icon_arrow_w.svg) 50% 95% no-repeat;
  transition: .2s;
}
@media (max-width: 768px) {
  .u_flow_nav ul {
    width: calc(100% - 40px);
  }
  .u_flow_nav li {
    width: 32%;
  }
  .u_flow_nav li a {
    width: 100%;
    height: 40px;
    padding-top: 2px;
    font-size: 12px;
    background: url(../image/icon_arrow_w.svg) 50% 90% no-repeat;
  }
}


/*------------------------------------------

price

------------------------------------------*/
.u_flow_price {
  padding: 100px 0;
  text-align: center;
}
.u_flow_price .u_function_lead {
  text-align: center;
  margin: 24px auto 0;
}
@media (max-width: 768px) {
  .u_flow_price {
    padding: 56px 0;
  }  
  .u_flow_price .u_function_lead {
    text-align: left;
  }
  .u_flow_price .u_section_title {
    font-size: 24px;
  }
}

.u_flow_price .u_section_subtitle {
  position: relative;
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
  color: #1D2088;
  margin: 56px auto 0;
}
.u_flow_price .u_section_subtitle:before,
.u_flow_price .u_section_subtitle:after {
  content: "";
  position: absolute;
  display: block;
  width: 33px;
  height: 40px;
  background: url(../image/decor_subtitle.svg) 50% 50% no-repeat;
  background-size: contain;
}
.u_flow_price .u_section_subtitle:before {
  top: 0;
  left: -40px;
}
.u_flow_price .u_section_subtitle:after {
  top: 0;
  right: -40px;
  transform: rotateY(180deg);
}
@media (max-width: 768px) {
  .u_flow_price .u_section_subtitle {
    font-size: 18px;
    margin: 40px auto 0;
  }
  .u_flow_price .u_section_subtitle:before,
  .u_flow_price .u_section_subtitle:after {
    width: 26px;
    height: 32px;
  }
  .u_flow_price .u_section_subtitle:before {
    top: auto;
    bottom: 0;
    left: -46px;
  }
  .u_flow_price .u_section_subtitle:after {
    top: auto;
    bottom: 0;
    right: -42px;
  }  
}

.u_flow_price_example {
  display: flex;
  justify-content: space-between;
  gap: 2rem;
  width: 100%;
  max-width: 900px;
  margin: 56px auto 0;
}
@media (max-width: 768px) {
  .u_flow_price_example {
    flex-direction: column;
    gap: 3.2rem;
    margin: 48px auto 0;
  }
  .IE .u_flow_price_example {
    gap: 0;
  }
}


.u_flow_price_example_title {
  position: absolute;
  top: -20px;
  right: 0;
  left: 0;
  margin: auto;
  width: 8rem;
  display: inline-block;
  color: #fff;
  font-size: 16px;
  line-height: 18px;
  padding: 14px 0 16px;
  margin: 0 auto;
  background: #1D2088;
  border-radius: 24px;
}
.u_flow_price_example_title img {
  width: 18px;
  height: 18px;
  margin: 0 10px 0 0;
}
.u_flow_price_example_item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 33%;
  padding: 40px 0 32px;
  color: #1D2088;
  font-size: 18px;
  font-weight: bold;
  border-radius: 8px;
  background: #eaeef5;
}
.IE .u_flow_price_example_item {
  width: 31%;
}
.u_flow_price_example_item p {
  line-height: 1.5;
}
.u_flow_price .u_section_button {
  width: 320px;
  border: none;
  box-shadow: 0 5px 15px rgb(29 32 136 / 20%);
}
.u_flow_price .u_section_button a {
  background: #1D2088;
  color: #fff;
  border-radius: 4px;
}
@media (max-width: 768px) {
  .u_flow_price_example_title {
    font-size: 14px;
    width: 7rem;
    padding: 10px 0 12px;
  }
  .u_flow_price_example_title img {
    /* width: 14px;
    height: 14px;
    margin: 0 10px 0 0; */
  }
  .u_flow_price_example_item {
    width: 60%;
    font-size: 15px;
    padding: 32px 0 24px;
    margin: 0 auto;
  }
  .IE .u_flow_price_example_item {
    width: 60%;
    margin-bottom: 3rem;
  }
  .IE .u_flow_price_example_item:last-of-type {
    margin-bottom: 0;
  }
}
@media (max-width: 400px) {
  .u_flow_price_example_item {
    width: 100%;
    max-width: 220px;
  }
}


/*------------------------------------------

flow

------------------------------------------*/

.u_flow_introduction {
  padding: 100px 20px 24px;
  text-align: center;
  background: #EAEEF5;
}
.u_flow_introduction .u_function_lead {
  text-align: center;
  margin: 24px auto 0;
}
.u_flow_introduction_step {
  width: 100%;
  max-width: 780px;
  margin: 56px auto 0;
}
@media (max-width: 960px) {
  .u_flow_introduction {
    padding: 56px 20px 24px;
  }
  .u_flow_introduction_step {
    width: 100%;
    max-width: 700px;
    margin: 40px auto 0;
  }
}


.u_flow_introduction_item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto 32px;
}
.u_flow_introduction_item_number {
  width: 112px;
}
.u_flow_introduction_item_number_img {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  width: 88px;
  height: 88px;
  border-radius: 44px;
  background: #fff;
  border: 3px solid #1D2088;
  z-index: 1;
}
.u_flow_introduction_item_number_img img {
  width: 48px;
}
@media (max-width: 640px) {
  .u_flow_introduction_item {
    margin: 0 auto 24px;
  }
  .u_flow_introduction_item_number {
    width: 20%;
  }
  .u_flow_introduction_item_number_img {
    width: 56px;
    height: 56px;
    margin: 0 auto;
  }
  .u_flow_introduction_item_number_img img {
    width: 60%;
  }
}

.u_flow_introduction_detail {
  display: flex;
  width: 668px;
  background: #fff;
  border-radius: 0 8px 8px 0;
}
@media (max-width: 960px) {
  .u_flow_introduction_detail {
    flex-direction: column;
    border-radius: 8px;
  }
}
@media (max-width: 768px) {
  .u_flow_introduction_detail {
    width: 80%;
  }
}

.u_flow_introduction_detail_title {
  position: relative;
  width: 200px;
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 18px;
  text-align: left;
  font-weight: bold;
  background: #1D2088;
  padding: 0 0 0 16px;
  border-radius: 8px 0 0 8px;
}
.u_flow_introduction_detail_title:after {
  content: "";
  position: absolute;
  top: 0;
  right: -23.5px;
  width: 24px;
  height: 100%;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  background: #1D2088;
}
@media (max-width: 960px) {
  .u_flow_introduction_detail_title {
    width: 100%;
    justify-content: center;
    padding: 10px 0;
    border-radius: 8px 8px 0 0;
  }
  .u_flow_introduction_detail_title br {
    display: none;
  }
  .u_flow_introduction_detail_title:after {
    top: auto;
    right: 0;
    left: 0;
    bottom: -7px;
    width: 100%;
    height: 8px;
    clip-path: polygon(0 0, 100% 0%, 50% 100%);
  }
}
@media (max-width: 768px) {
  .u_flow_introduction_detail_title {
    font-size: 14px;
  }
}

.u_flow_introduction_detail_title img {
  width: 40px;
  margin: 0 8px 0 0;
}
.u_flow_introduction_detail_text {
  width: calc(100% - 200px);
  text-align: left;
}
.u_flow_introduction_detail_text a {
  color: #1D2088;
}
.u_flow_introduction_detail_text p {
  font-size: 18px;
  font-weight: bold;
  padding: 26px 28px 26px 0;
  margin: 0 0 0 48px;
}
@media (max-width: 960px) {
  .u_flow_introduction_detail_text {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .u_flow_introduction_detail_text p {
    font-size: 14px;
    padding: 26px 16px;
    margin: 0;
  }
}

.u_flow_introduction_item .u_flow_introduction_item_number_img:after {
  content: "";
  display: block;
  position: absolute;
  top: calc(100% + 2px);
  right: 0;
  left: 0;
  margin: auto;
  width: 3px;
  height: 100%;
  background: #1D2088;
  z-index: -1; 
}
.u_flow_introduction_item:last-of-type .u_flow_introduction_item_number_img:after {
  display: none;
}
@media (max-width: 960px) {
  .u_flow_introduction_item .u_flow_introduction_item_number_img:after {
    height: 200%;    
  }  
}
@media (max-width: 640px) {
  .u_flow_introduction_item .u_flow_introduction_item_number_img:after {
    height: 300%;
  }    
}

.u_flow_introduction .u_link_pageToTop a {
  margin-bottom: 0;
}

/*------------------------------------------

flow

------------------------------------------*/

.u_flow_faq {
  padding: 100px 0 0;
  text-align: center;
}
@media (max-width: 768px) {
  .u_flow_faq {
    padding: 56px 0 24px;
  }  
}



.u_flow_faq_nav {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 900px;
  margin: 56px auto 0;
  overflow: hidden;
  box-sizing: border-box;
}
.u_flow_faq_nav_item {
  position: relative;
  width: 100%;
}
.u_flow_faq_nav_item a {
  position: relative;
  display: block;
  color: #111111;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  text-align: left;
  padding: 16px;
  border-top: 3px solid #1D2088;
  border-bottom: 3px solid #1D2088;
  border-right: 1px solid #1D2088;
  background: url(../image/icon_arrow_b.svg) 93% 50% no-repeat;
  background-size: 16px;
  transition: .2s;
}
.u_flow_faq_nav_item a:hover {
  background: url(../image/icon_arrow_b.svg) 93% 60% no-repeat;
  transition: .2s;
}
.u_flow_faq_nav_item:first-of-type a {
  border-top: 3px solid #1D2088;
  border-bottom: 3px solid #1D2088;
  border-left: 3px solid #1D2088;
  border-radius: 8px 0 0 8px;
}
.u_flow_faq_nav_item:last-of-type a {
  border-top: 3px solid #1D2088;
  border-bottom: 3px solid #1D2088;
  border-right: 3px solid #1D2088;
  border-radius: 0 8px 8px 0;
}
@media (max-width: 900px) {
  .u_flow_faq_nav {
    flex-direction: column;
    width: 68%;
    margin: 40px auto 0;
  }
  .u_flow_faq_nav_item {
    width: 100%;
  }
  .u_flow_faq_nav_item a {
    border-top: none;
    border-right: 3px solid #1D2088;   
    border-bottom: 1px solid #1D2088;
    border-left: 3px solid #1D2088;    
  }
  .u_flow_faq_nav_item:first-of-type a {
    border-top: 3px solid #1D2088;
    border-right: 3px solid #1D2088;
    border-bottom: 1px solid #1D2088;
    border-left: 3px solid #1D2088;
    border-radius: 8px 8px 0 0;
  }
  .u_flow_faq_nav_item:last-of-type a {
    border-top: none;
    border-right: 3px solid #1D2088;
    border-bottom: 3px solid #1D2088;
    border-left: 3px solid #1D2088;
    border-radius: 0 0 8px 8px;
  }
}
@media (max-width: 400px) {
  .u_flow_faq_nav {
    width: 80%;
  }
}


.u_flow_faq_section {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}
.u_container h3.u_flow_faq_title {
  width: 100%;
  color: #fff;
  font-size: 20px;
  font-weight: normal;
  background: #1D2088;
  margin: 48px auto 24px;
  padding: 10px 0;
  border-radius: 24px;
}
.u_flow_faq_section .item {
  background: #EAEEF5;
  border-radius: 8px;
  padding: 28px 16px 4px 16px;
  margin: 0 auto 16px;
  text-align: left;
  box-shadow: 0 0 4px rgb(29 32 136 / 16%);
  transition: .3s;
}
.u_flow_faq_section .item a {
  color: #1D2088;
  font-weight: bold;
}
.u_flow_faq_section .item:hover {
  cursor: pointer;
}
.u_flow_faq_section .question {
  position: relative;
  color: #1D2088;
  font-size: 20px;
  font-weight: bold;
  padding: 0 64px 0;
  margin: 0 0 24px 0;
}
.u_flow_faq_section .answer {
  position: relative;
  display: none;
  font-size: 16px;
  padding: 0 64px 24px 64px;
}
.u_flow_faq_section .answer p {
  padding: 10px 0 0;
}
@media (max-width: 900px) {
  .u_flow_faq_section {
    width: 100%;
    max-width: calc(100% - 40px);
    margin: 0 auto;
  }
  .u_flow_faq_section .item {
    padding: 22px 16px 4px 8px;
  }
  .u_container h3.u_flow_faq_title {
    font-size: 16px;
    margin: 32px auto 24px;
  }
  .u_flow_faq_section .question {
    font-size: 15px;
    padding: 0 40px;
    margin: 0 0 18px 0;
  }
  .u_flow_faq_section .answer {
    font-size: 15px;
    padding: 0 40px;
  }
  .u_flow_faq_section .answer p {
    padding: 4px 0 20px;
  }
}

.u_flow_faq_section .question:before {
  content: "";
  display: block;
  position: absolute;
  top: -4px;
  left: 8px;
  width: 40px;
  height: 40px;
  color: #fff;
  background: url(../image/icon_faq_f.svg) 50% 50% no-repeat;
  text-align: center;
  border-radius: 20px;
}
.u_flow_faq_section .answer:before {
  content: "";
  display: block;
  position: absolute;
  top: 5px;
  left: 8px;
  width: 40px;
  height: 40px;
  color: #fff;
  background: url(../image/icon_faq_a.svg) 50% 50% no-repeat;
  text-align: center;
  border-radius: 20px;
}
@media (max-width: 900px) {
  .u_flow_faq_section .answer:before,
  .u_flow_faq_section .question:before {
    left: 0;
    width: 32px;
    height: 32px;
    border-radius: 16px;
  }
  .u_flow_faq_section .question:before {
    top: -3px;
  }
  .u_flow_faq_section .answer:before {
    top: 0;
  }

}


.question_plus {
  position: absolute;
  top: 3px;
  right: 0.5rem;
  display: inline-block;
  width: 20px;
  height: 1px;
  margin: 0;
}
.question_plus:before,
.question_plus:after {
  content: '';
  display: inline-block;
  width: 20px;
  height: 3px;
  background: #1D2088;
  position: absolute;
  top: 10px;
  left: 0;
  transition: all linear .2s;
}
.question_plus:before {
  transform: rotate(90deg);
}

.question.is_open .question_plus:before {
  transform: rotate(360deg);
}
.question.is_open .question_plus:after {
  transform: rotate(180deg);
  opacity: 0;
}

@media (max-width: 900px) {
  .question_plus {
    top: 0;
    right: 0;
  }
}




/*------------------------------------------

20211220 update

------------------------------------------*/

/*--------------------
 faq open
----------------------*/

.u_flow_faq_allOpen {
  position: relative;
  width: 147px;
  height: 46px;
  border-radius: 8px;
  background-color: #EAEEF5;
  box-shadow: 0 0 2px rgb(29 32 136 / 10%);
  margin: 0 0 16px auto;
  cursor: pointer;
}
@media (max-width: 768px) {
  .u_flow_faq_allOpen {
    width: 120px;
    height: 44px;
  }
}


.u_flow_faq_allOpen:before,
.u_flow_faq_allOpen:after {
  content: "";
  display: block;
  position: absolute;
  left: 16px;
  top: 14px;
  font-size: 14px;
  font-weight: bold;
  color: #1D2088;
  transition: .14s;
}
.u_flow_faq_allOpen:before {
  content: "すべて開く";
}
.u_flow_faq_allOpen:after {
  content: "すべて閉じる";
  opacity: 0;
}
.u_flow_faq_allOpen.is_open:before {
  opacity: 0;
}
.u_flow_faq_allOpen.is_open:after {
  opacity: 1;
}
.u_flow_faq_allOpen span {
  position: relative;
}
.u_flow_faq_allOpen span::before,
.u_flow_faq_allOpen span::after {
  content: "";
  display: block;
  position: absolute;
  width: 14px;
  height: 2px;
  background-color: #1D2088;
  opacity: 1;
  transition: .2s;
}
.u_flow_faq_allOpen span::before {
  top: 22px;
  right: -55px;
}
.u_flow_faq_allOpen span::after {
  top: 22px;
  right: -55px;
  transform: rotateZ(90deg);
}

.u_flow_faq_allOpen.is_open span::before {
  transform: rotate(360deg);
}
.u_flow_faq_allOpen.is_open span::after {
  transform: rotate(180deg);
  opacity: 0;
}
@media (max-width: 768px) {
  .u_flow_faq_allOpen:before,
  .u_flow_faq_allOpen:after {
    left: 10px;
  }
  .u_flow_faq_allOpen span::before,
  .u_flow_faq_allOpen span::after {
    right: -52px;
  }
}

@media (max-width: 768px) {
  .u_flow_faq .u_link_pageToTop {
    margin: 56px 24px 0 auto;
  }
}